Subject: Re: F-16 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy Lee" <[email-masked]>
Date: Mon, 16 Jun 2003 19:02:08 -0700

----- Original Message ----- 
  From: Andy Lee 
  To: Steve Bamford 
  Sent: Friday, May 16, 2003 11:48 PM
  Subject: F-16 article

  Hi Steve!
  Sorry to overload you but got another article for you!
  Cheers!
  Andy
  Title: F-16 Quartet Part II
  Text: This is the second part of the four F-16 I was building and the first time I'm using my new digital camera. Yes I finally got one after comtemplating for so long and also since nobody wanted to let me use theirs! Both are 1/48 Hasegawa kits (F-16C block 50 and F-16B respectively) with aftermarket decals. Also I used a couple of True Detail seats as I had used the kit ones for another project.
  The markings for the USAF 50 Annv bird came from Astra and the Edwards T-bird came from TwoBobs. Both sets went on well although I had some silvering from the Astra decals even though I applied it on a gloss paintwork. Most affected was the huge tail marking which required repeated slicing of the silvering part and applying MicroSol before it went away.
  As the instructions on the TwoBobs decal said this particular F-16B was testing flutter problems on the new LAU-129 lanuchers, I used 2 launchers and Amraaams from the Block 50 kit.
  Paint was Gunze's Mr Color straight from the bottle except the dayglo which was a mixture of gloss orange and ferrari red. Canopies were tinted with a mixture of clear yellow and blue and lots of clear gloss and thinner.
  Happy modelling!
  Andy